package com.kmall.common.utils.wechat.wxglobal.dto;

/**
 * 订单汇率信息
 * @author huangyq
 * @version 1.0
 * 2018-12-28 14:29
 */
public class ExchangeRateDto {
    private String type;//汇率类型

    private int rate;//汇率值,标价币种与支付币种的兑换比例乘以10的8次方即为此值，例如美元兑换人民币的比例为6.5，则rate=650000000

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public int getRate() {
        return rate;
    }

    public void setRate(int rate) {
        this.rate = rate;
    }
}
